Bug 1124158 - harfbuzz-0.9.34 is available
Summary: harfbuzz-0.9.34 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: harfbuzz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 05:56 UTC by Upstream Release Monitoring
Modified: 2014-08-07 06:20 UTC (History)
3 users (show)

Fixed In Version: harfbuzz-0.9.34-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 06:20:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 05:56:01 UTC
Latest upstream release: 0.9.33
Current version/release in Fedora Rawhide: 0.9.32-1.fc22
URL: http://www.freedesktop.org/software/harfbuzz/release/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-04 19:49:56 UTC
Latest upstream release: 0.9.34
Current version/release in Fedora Rawhide: 0.9.33-1.fc22
URL: http://www.freedesktop.org/software/harfbuzz/release/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Parag Nemade 2014-08-07 06:20:52 UTC
Fixed in harfbuzz-0.9.34-1.fc22


Note You need to log in before you can comment on or make changes to this bug.